{
  "query": "SELECT * FROM formateurs",
  "command": "mysql --batch --raw --column-names --default-character-set=utf8mb4 --host gateway02.us-east-1.prod.aws.tidbcloud.com --port 4000 --user 4CrrYuB5tme73Qo.root --database 7PAT67UmWoxv8vwp8Bbcv6 --execute SELECT * FROM formateurs",
  "rows": [
    {
      "id": "1",
      "nom": "Jean Dupont",
      "actif": "1",
      "createdAt": "2025-11-20 08:56:03",
      "updatedAt": "2025-11-20 08:56:03"
    },
    {
      "id": "30001",
      "nom": "George Clooney",
      "actif": "1",
      "createdAt": "2025-11-20 09:10:53",
      "updatedAt": "2025-11-20 09:10:53"
    }
  ],
  "messages": [],
  "stdout": "id\tnom\tactif\tcreatedAt\tupdatedAt\n1\tJean Dupont\t1\t2025-11-20 08:56:03\t2025-11-20 08:56:03\n30001\tGeorge Clooney\t1\t2025-11-20 09:10:53\t2025-11-20 09:10:53\n",
  "stderr": "",
  "execution_time_ms": 50
}